<?php 
define('title','Aplicativo');
	

	$serve = "localhost";
	$db    = "markvo94_vod";
	$user  = "markvo94_vod";
	$pass  = "t^8!%MV}eq*i";





//
	if(isset($_SESSION['errorLog'])){
		$errorLog = $_SESSION['errorLog'];
	}else{
		$errorLog = null;
	}
?>